Subject: Re: recommend a network card

From: Michael Buesch <[email-masked]>
Date: Sat, 17 Jun 2006 23:23:01 +0200

On Saturday 17 June 2006 23:12, bastard operater wrote:
                                ^^^^^^^^^^^^^^^^
People on this list like Real Names and are more
motivated to help, if they know your name.

> My 3Com 3C905B-TX is starting to malfunction and it is getting worse.  So I 

I never had a malfunctioning NIC. What does it look like?
Broken packages?

> am in the market for a new NIC.  The card has to work on Linux (natively) 
> and windows.  I thought I would ask the experts if you have any 
> recommendations for a good 100MB PCI card?

I have mostly RTL based cards (ranging from 10 to 1000 mbit).
No problems so far. (But also no problem with my 3c905 since
quite some time ;) )

-- 
Greetings Michael.